.text{
    text-align: justify;
    margin: 10px 0px 10px 0px;
    color: #0a0a0a;
    text-align: justify;
    /* font-size: 20px; */
}

/* p{
    font-size: 18px !important;
    color: #0a0a0a;
    text-align: justify;
    line-height: 40px;
} */

p {
    font-size: 18px !important;
    color: #0a0a0a;
    text-align: justify;
    line-height: 32px;
    /* font-family: Poppins; */
}

.header-inner{
    background: #18266f !important;
}


.intro-slider-wrap{
    margin: 0px 0px 0px 0px;
}


/* Media Query pour les écrans de 1400px ou plus */
@media (min-width: 1600px) {
    .container, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {
        max-width: 1620px !important;
    }
    .menu-text {
        font-weight: 700;
        font-size: 18px !important;
    }
    .intro-content {
        margin: 30% 0px 0px 0px !important;
    }
}


/* Media Query pour les écrans de 1400px ou plus jusqu'à 1599px */
@media (min-width: 1400px) and (max-width: 1599px) {
    .container, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {
        max-width: 1350px !important;
    }
    .menu-text {
        font-weight: 700;
        font-size: 20px !important;
    }
    
    .order-2{
        margin: 0px 0px 0px -140px;
    }

    #smt_rclmtn{
        padding: 0 10px !important;
        font-size: 15px !important;
    }

    .intro-content {
        margin: 30% 0px 0px 0px !important;
    }
}

/* Media Query pour les écrans de 1200px ou plus jusqu'à 1399px */
@media (min-width: 1200px) and (max-width: 1399px) {
    .container, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {
        max-width: 1140px !important;
    }
    .menu-text {
        font-weight: 700;
        font-size: 13.43px !important;
    }
    .sub-menu .menu-text {
        font-weight: 700;
        font-size: 15.43px !important;
    }
    
    .order-2{
        margin: 0px 0px 0px -140px;
    }

    #smt_rclmtn{
        padding: 0 10px !important;
        font-size: 15px !important;
    }

    .intro-content {
        margin: 45% 0px 0px 0px !important;
    }
}


@media only screen and (max-width: 479px) {
    .intro-content {
        margin: 75% 0px 0px 0px !important;
    }
}




.date_cle{
    text-align: justify;
    background: #3d4758d4;
    padding: 15px;
    color: #fff;
    border-radius: 5px;
    text-align: center;
}


.close{
    
}


.site-main-mobile-menu{
    background: #18266f !important;
}


.menu-toggle-sous{
    margin: 0px 100px 0px 0px !important;
    background: #a8b4bf !important;
}


/* .intro-content{
    margin: 280px 0px 0px 0px !important;
} */


#copy-link {
    cursor: pointer;
    text-decoration: none !important;
}

#copy-link:hover {
    text-decoration: underline;
}




.btn_televerser{
    color: #000;
    border-color: #000;
    background-color: transparent;
    font-size: 16px;
    font-weight: 400;
    line-height: 50px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 52px;
    padding: 0 40px;
    cursor: pointer;
    white-space: nowrap;
    border-width: 1px;
    border-style: solid;
    border-radius: 2px;
    outline: none;
}


.btn_televerser:hover {
    background-color: #000;
    color: #fff;
}




.btn_zoom_article{
    color: #10761f !important;
    border: #10761f solid 2px;
    border-radius: 5px !important;
    background-color: transparent;
    font-size: 13px;
    font-weight: 700;
    line-height: 50px;
    margin: 20px 30px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 52px;
    padding: 0 40px;
    cursor: pointer;
    white-space: nowrap;
    outline: none;
}


.btn_zoom_article:hover {
    background-color: #10761f;
    color: #fff !important;
}


.footer-section{
    background-color: #162233 !important;
}

.bande_tricolore{
    line-height: 0.8 !important;
}


html .bg-color-secondary, html .bg-secondary {
    background-color: #10761f !important;
}

html .bg-color-tertiary, html .bg-tertiary {
    background-color: #ffbe00 !important;
}

html .bg-color-quaternary, html .bg-quaternary {
    background-color: #eb0000 !important;
}


.svgInject{
    height: 60px !important;
}

.btn-tertiary{
    background-color: #ffbe00 !important;
    color: #fff !important;
}


.label_reclm{
    color: #0a0a0a; 
    font-weight: 600; 
    margin: 0px 0px 7px 0px;
}
.input_reclm{
    box-shadow: 0 0 17px -4px rgb(0 0 0 / 8%) !important;
    border-color: #00000017 !important;
}

.bloc_saisir_mediateur{
    background-image: linear-gradient(to bottom right, #18266f 60%, #6D7CC5); 
    padding: 20px; 
    border-radius: 10px;
}

.ctn_bloc_saisir_mediateur{
    width: 84%; 
    margin: 0 auto 60px auto;
}


.btn-tertiary{
    border-radius: 5px !important; 
    height: 40px !important; 
    width: 40px !important; 
    padding: 0px !important; 
    margin: 00px 0px 0px 0px !important;
}

.bloc_fichier{
    border: solid 2px #ffbe00 !important;
}